# Class ApiClients

Namespace
  adas_core.Domain.Models.SystemAlerts

Assembly
  adas-core.Domain.dll

Represents a collection or container of API client instances, providing centralized access to various external service clients.

    public class ApiClients

Inheritance
  object
  ApiClients

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### ConnectedClients

    public int ConnectedClients { get; set; }

#### Property Value

int

### IpClients

    public List<string>? IpClients { get; set; }

#### Property Value

List<string>

### Name

    public string? Name { get; set; }

#### Property Value

string